---
description: Deposits and withdraws of Bitcoin using the Peerplays sidechain.
---

# Sidechain Flow Diagram (Bitcoin)

![](<../.gitbook/assets/Sidechain-Flow-Diagram-Bitcoin (1).png>)

## Downloads

The Diagram in PDF form to easily view and share:

{% file src="../.gitbook/assets/Sidechain-Flow-Diagram-Bitcoin (3).pdf" %}

The Diagram in Draw.io's XML format. You can edit the diagram using this file in Draw.io:

{% file src="../.gitbook/assets/Sidechain-Flow-Diagram-Bitcoin (1).xml" %}
